Security flaw confirmed in OpenOffice

Share on facebook
Share on twitter
Share on linkedin
Share on whatsapp
Security flaw confirmed in OpenOffice

The makers of the OpenOffice.org productivity suite confirmed late Tuesday that a buffer overflow flaw does indeed exist in both the latest stable and beta versions of the software. The issue could potentially make its users vulnerable to code execution attacks.

Read the complete story. (BetaNews)